@charset "SHIFT_JIS";
body 
{
        font-size: 90%;
        line-height: 1.4;
        color: black;
        background: #fff url(./images/bgdt.gif) repeat-y top left;
}
h1{
        font-size: 230%;
        border-bottom: double 5px #008;
        padding: 4px 10% 0px 10%;
        margin: 0 -5% 0 -5%;
        text-align: left;
        color: #fff;
        background: rgb(135,113,83);
        font-family:serif;
/*
        
*/
}
h2{	
	clear: left;
        font-size: 170%;
        font-family: "HGP–¾’©B", "‚l‚r ‚o–¾’©", Arial, Osaka, sans-serif;
	border-top: 3px solid;
	border-bottom: 3px solid;
	border-color: #C0C0C0;
        padding: 3px 12px 3px 5%;
        margin: 0;
}
h3{
        font-size: 120%;
        border-top,border-bottom: outset 2px blue;
        text-align: center;
        background: #100080;
        color: white;
	margin: 0;
}
img{
	border: none;
}
a{
	color:#33c;
	text-decoration:underline;
}
a:hover{
	color:#99f;
}
a:link
{
        color: #0074e1; 
}
a:visited
{
        color: #6f419f;
} 
a:active 
{
        color: rgb(255,102,0);
}
p{
        text-indent:1em;
}
UL{
        list-style-type: none;
}
dl{
	margin: 0;
}
dt{
        margin: 0 0 0 1em;
	padding: 0 0 0 0.5em;
        border: outset 2px #9999FF;
        background: #efefff;
}
dd{
	margin : 0;
	padding: 0;
}
address
{
        text-align: right;
        font-style: normal;
        font-weight: bold;
        font-size: small;
        font-family: serif;
}
form{
	padding: 0;
	margin: 0;
}
input, select{
	background: #efefff;
}
div{
        background: transparent;
}
#kou2{
        width: 50%;
        float: left;	
}
#kou{
        width: 25%;
	float:left;
}
#other{
	width: 25%;
	float:left;
}
#search{
	padding: 0 0 0 2em;
}
#count{
        text-align:right;
}
#ring,#gt{
	text-align: center;
}
#footer{
	float: none;
}
.new{
	color: red;
}